<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): LinearLayout ID: x653.bullseye:id/activity_main Name:  Type(class): LinearLayout Rectangle: 1200,1646
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,178 Type(class): LinearLayout ID: x653.bullseye:id/header Name:  Type(class): LinearLayout Rectangle: 1200,98
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,178 Type(class): EditText ID: x653.bullseye:id/player1 Name: HOME Type(class): EditText Rectangle: 557,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 557,178 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 87,98
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 574,178 Type(class): TextView ID: x653.bullseye:id/textView12 Name: Legs Type(class): TextView Rectangle: 53,33
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 557,211 Type(class): TextView ID: x653.bullseye:id/legs1 Name: 0:0 Type(class): TextView Rectangle: 87,65
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 644,178 Type(class): EditText ID: x653.bullseye:id/player2 Name: AWAY Type(class): EditText Rectangle: 556,98
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 8,276 Type(class): TextView ID: x653.bullseye:id/textView7 Name:  Type(class): TextView Rectangle: 1184,4
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,280 Type(class): LinearLayout ID: x653.bullseye:id/pane_jimmy Name:  Type(class): LinearLayout Rectangle: 1200,1122
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,280 Type(class): TextView ID: x653.bullseye:id/home Name: 501 | ___ Type(class): TextView Rectangle: 598,1122
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 598,280 Type(class): TextView ID: x653.bullseye:id/strich0 Name:  Type(class): TextView Rectangle: 4,1122
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 602,280 Type(class): TextView ID: x653.bullseye:id/away Name: 501       Type(class): TextView Rectangle: 598,1122
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1402 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,38
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,1402 Type(class): TextView ID: x653.bullseye:id/homecard Name:  Type(class): TextView Rectangle: 600,38
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 600,1402 Type(class): TextView ID: x653.bullseye:id/awaycard Name:  Type(class): TextView Rectangle: 600,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1440 Type(class): TableLayout ID: x653.bullseye:id/keyboard Name:  Type(class): TableLayout Rectangle: 1200,384
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1440 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1440 Type(class): Button ID: x653.bullseye:id/button3 Name: 7 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1440 Type(class): Button ID: x653.bullseye:id/button2 Name: 8 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1440 Type(class): Button ID: x653.bullseye:id/button Name: 9 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1440 Type(class): ImageButton ID: x653.bullseye:id/button_clear Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1536 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1536 Type(class): Button ID: x653.bullseye:id/button6 Name: 4 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1536 Type(class): Button ID: x653.bullseye:id/button5 Name: 5 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1536 Type(class): Button ID: x653.bullseye:id/button4 Name: 6 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1536 Type(class): Button ID: x653.bullseye:id/button14 Name: T Type(class): Button Rectangle: 300,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1632 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1632 Type(class): Button ID: x653.bullseye:id/button9 Name: 1 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1632 Type(class): Button ID: x653.bullseye:id/button8 Name: 2 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1632 Type(class): Button ID: x653.bullseye:id/button7 Name: 3 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1632 Type(class): Button ID: x653.bullseye:id/button15 Name: D Type(class): Button Rectangle: 300,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1728 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1728 Type(class): ImageButton ID: x653.bullseye:id/button_stat Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1728 Type(class): Button ID: x653.bullseye:id/button11 Name: 0 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1728 Type(class): ImageButton ID: x653.bullseye:id/button_add Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1728 Type(class): ImageButton ID: x653.bullseye:id/button_OK Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,50 Type(class): View ID:  Name:  Type(class): View Rectangle: 1200,1774
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 16,50 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,128
</span></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,178 Type(class): LinearLayout ID: x653.bullseye:id/activity_main Name:  Type(class): LinearLayout Rectangle: 1200,1646
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 8,186 Type(class): LinearLayout ID: x653.bullseye:id/header Name:  Type(class): LinearLayout Rectangle: 1184,98
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 8,186 Type(class): EditText ID: x653.bullseye:id/player1 Name: HOME Type(class): EditText Rectangle: 549,98
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 557,186 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 87,98
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 574,186 Type(class): TextView ID: x653.bullseye:id/textView12 Name: Legs Type(class): TextView Rectangle: 53,33
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 557,219 Type(class): TextView ID: x653.bullseye:id/legs1 Name: 0:0 Type(class): TextView Rectangle: 87,65
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 644,186 Type(class): EditText ID: x653.bullseye:id/player2 Name: AWAY Type(class): EditText Rectangle: 548,98
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 8,284 Type(class): TextView ID: x653.bullseye:id/textView7 Name:  Type(class): TextView Rectangle: 1184,4
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 8,288 Type(class): LinearLayout ID: x653.bullseye:id/pane_jimmy Name:  Type(class): LinearLayout Rectangle: 1184,1144
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 8,288 Type(class): TextView ID: x653.bullseye:id/home Name:      501
___      Type(class): TextView Rectangle: 582,1144
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 598,288 Type(class): TextView ID: x653.bullseye:id/strich0 Name:  Type(class): TextView Rectangle: 4,1144
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 610,288 Type(class): TextView ID: x653.bullseye:id/away Name:      501
 Type(class): TextView Rectangle: 582,1144
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1440 Type(class): TableLayout ID: x653.bullseye:id/keyboard Name:  Type(class): TableLayout Rectangle: 1200,384
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1440 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1440 Type(class): Button ID: x653.bullseye:id/button3 Name: 7 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1440 Type(class): Button ID: x653.bullseye:id/button2 Name: 8 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1440 Type(class): Button ID: x653.bullseye:id/button Name: 9 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1440 Type(class): ImageButton ID: x653.bullseye:id/button_clear Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1536 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1536 Type(class): Button ID: x653.bullseye:id/button6 Name: 4 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1536 Type(class): Button ID: x653.bullseye:id/button5 Name: 5 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1536 Type(class): Button ID: x653.bullseye:id/button4 Name: 6 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1536 Type(class): Button ID: x653.bullseye:id/button14 Name: T Type(class): Button Rectangle: 300,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1632 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1632 Type(class): Button ID: x653.bullseye:id/button9 Name: 1 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1632 Type(class): Button ID: x653.bullseye:id/button8 Name: 2 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1632 Type(class): Button ID: x653.bullseye:id/button7 Name: 3 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1632 Type(class): Button ID: x653.bullseye:id/button15 Name: D Type(class): Button Rectangle: 300,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1728 Type(class): TableRow ID:  Name:  Type(class): TableRow Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 0,1728 Type(class): ImageButton ID: x653.bullseye:id/button_stat Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 300,1728 Type(class): Button ID: x653.bullseye:id/button11 Name: 0 Type(class): Button Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 600,1728 Type(class): ImageButton ID: x653.bullseye:id/button_add Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,1728 Type(class): ImageButton ID: x653.bullseye:id/button_OK Name:  Type(class): ImageButton Rectangle: 300,96
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
